<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>Tourism</title>
    <link href="style.css" rel="stylesheet">
</head>
<body>
<div class="container">
    <header class="header">
        <img class="logo-img" src="logo.png">
        <div class="header__logo">
            <a class="header__logo_text-1">milan</a>
            <a class="header__logo_text-2">holidays</a>
        </div>
        <div class="header__info">
            <a>notworstname@gmail.com</a><br>
            <a>+380685485119</a>
        </div>
    </header>
    <div class="content">
        <div class="content__block">
            <img src="1.jpg"></a>
            <div class="content__block_swiping">
                <p class="content__block_price">from</p>
                <p class="content__block_price_value">75$</p></p>
                <p class="content__block_details">View Details</p>
            </div>
            <a href="">Shopping Tours</a>
        </div>
        <div class="content__block">
            <a href=""><img src="2.jpg"></a>
            <div class="content__block_swiping">
                <p class="content__block_price">from</p>
                <p class="content__block_price_value">75$</p>
                </p>
                <p class="content__block_details">View Details ></p>
            </div>
            <a href="">Sightseeing Tours</a>
        </div>
        <div class="content__block right_block">
            <a href=""><img src="3.jpg"></a>
            <div class="content__block_swiping">
                <p class="content__block_price">from</p>
                <p class="content__block_price_value">75$</p></p>
                <p class="content__block_details">View More</p>
            </div>
            <a href="">Food Tours</a>
        </div>
        <div class="content__block">
            <a href=""><img src="4.jpg"></a>
            <div class="content__block_swiping">
                <p class="content__block_price">from</p>
                <p class="content__block_price_value">75$</p></p>
                <p class="content__block_details">View More</p>
            </div><a href="">Bars & Nightlife</a></div>
        <div class="content__block">
            <a href=""><img src="5.jpg"></a>
            <div class="content__block_swiping">
                <p class="content__block_price">from</p>
                <p class="content__block_price_value">75$</p></p>
                <p class="content__block_details">View More</p>
            </div><a href="">Art & Architecture</a></div>
        <div class="content__block right_block">
            <a href=""><img src="6.jpg"></a>
            <div class="content__block_swiping">
                <p class="content__block_price">from</p>
                <p class="content__block_price_value">75$</p>
                </p><a class="content__block_details">View More</a>
            </div>
            <a href="">Walking Tours</a>
        </div>
    </div>
    <footer class="footer">
        <p style="font-size: 3ch"> © Copyright Milan Holidays, Inc. All rights reserved</p>
    </footer>
</div>
</body>
</html>